t_textos={
	lang="English"
	,menu="Menu"
	,move="Move"
	,attack="Attack"
	,wait="Wait"
	,player1="Player 1"
	,player2="Player 2"
	,hp="HP: "
	,mp="MP: "
	,vida=" HP down"
	,dead=" DEAD"
	,win="Winner "
	,press_square=" press []"
	,blank=""
}